@import url('https://fonts.googleapis.com/css?family=Cookie|Courgette|Great+Vibes|Kaushan+Script|Lobster|Merienda+One|Montserrat|Pacifico|Sacramento&display=swap');

body{
    font-family: 'Montserrat' ;
}

div.iconesHamb{
    display: none;
}

nav {
    position: fixed;
    width: 100%;
    background-color:rgba(0,0,0,0.5) ;
    z-index: 999999999;
}

nav div.close{
    display: none;
}

nav img{
    margin:0.7% 0 0.5% 0.5%;
    width: 4%;
    height: auto;
}

nav ul.nav {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    float: right;
    width: 70%;
    padding: 1.7%;
}

nav ul.nav li {
    color: white;
    font-size: 1.2em;
    font-weight: bold;
}

nav ul.nav li a{
    color: white;
    font-family: 'Courgette';
    font-size: 1.4em;
}

nav ul.resSociaux{
    display: none;
}

header{
    position: relative;
}

header figure.logoPanda {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-35%) translateY(-185%);
    z-index: 999999;
}

header figure.arrow{
    position: absolute;
    top: 71%;
    left: 41%;
    z-index: 99999;
    width: 30%;
}

header figure.arrow img{
    width: 60%;
}

@-webkit-keyframes heartBeat {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    14% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }

    28% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    42% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }

    70% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }

  @keyframes heartBeat {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    14% {
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
    }

    28% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    42% {
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
    }

    70% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }

  .heartBeat {
    -webkit-animation-name: heartBeat;
    animation-name: heartBeat;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
  }

div.header{
    position: relative;
}

div.video_header {
    position: relative;
    width: 100%;
    height: 100vh;
}

video{
        display: inline-block;
        width: 100%;
        height: 100%;
        margin-top: -5%;
        object-fit: cover;
}

h1{
    font-family: 'Lobster';
    color: white;
    top: 50%;
    left: 50%;
    transform: translateX(-60%) translateY(-80%);
    font-size: 10em;
    text-align: right;
    position: absolute;
}

h1 span.web{
    margin-left: 55%;
}

div#intro {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 3%;
    font-size: 1.5em;
    width: 35%;
    line-height: 2em;
}

div#intro span{
    font-weight: bold;
    font-style: italic;
    font-size: 1.2em;
}

div#wrapper h2 {
    font-family: 'Courgette' ;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    margin-bottom: 2%;
    font-size: 2em;
    margin-top: -5.2%;
    padding-top: 6.2%;
}

/*** ETAPES DE CREATION ***/

div#questions{
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
}

div#questions div{
    flex-basis: 25%;
    position: relative;
}

div#questions img{
     width: 14%;
     left: 43%;
     position: relative;
 }

div#questions__etape1::after,div#questions__etape2::after,div#questions__etape3::after{
    content: url(../images/arrow.png);
    position: absolute;
    left: 88%;
    top: 20%;
}

div#questions__etape2::after{
    left: 96%;
    top: 14%;
}

div#questions__etape3::after{
    top: 17%;
    left: 95%;
}

div#questions__etape2 img{
    width: 14%;
    left: 44%;
    position: relative;
}

div#questions h3{
    text-align: center;
}

div#questions p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 67%;
    font-size: 1.2em;
    line-height: 1.5em;
}

/*** PRESENTATION DES BESOINS ***/

div#besoins{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}

div#besoins img{
    width: 12%;
    border-radius: 50%;
    align-items: center;
    left: 44%;
    position: relative;
}

div#besoins h3{
    text-align: center;
}

div#besoins > div {
    flex-basis: 50%;
    padding: 2%;
}

div#besoins p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 46%;
    font-size: 1.2em;
    line-height: 1.5em;
}

/**BANNIERE OFFRE**/

div.banniereOffres{
    width: 100%;
    position: relative;
    margin-top: 5%;
    margin-bottom: 5%;
    height: 250px;
    -webkit-box-shadow: 6px 7px 35px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 7px 35px -1px rgba(0,0,0,0.75);
    box-shadow: 6px 7px 35px -1px rgba(0,0,0,0.75);
}
div.banniereOffres h2, div.banniereOffres p, div.banniereOffres a{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-weight: bold;
}
div.banniereOffres h2{
    padding-top: 1%;
    top: 5%;
}
div.banniereOffres p{
    top: 30%;
    text-align: center;
    font-size: 1.2em;
}
div.banniereOffres a{
    top: 60%;
    color: black;
    font-family: 'Courgette';
    font-size: 1.4em;
    text-decoration: underline;
    background-color:rgba(171,211,217,0.5);
    padding: 2%;
    border-radius: 10px;
}
div.banniereOffres a:hover{
    background-color:rgba(171,211,217,0.8);
}

/** NOS CREATIONS **/

div#creations div.crea:hover{
    -webkit-transition: all 400ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 400ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 400ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 400ms ease-in;
    transform: scale(1.1);
    cursor: pointer;
    opacity: 1;
    z-index: 9999;
}

div#creations {
    display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
    justify-content: center;
}

.column {
    flex: 30%;
    max-width: 30%;
    padding: 0 40px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

div#creations img#mdCarre{
    width: 50%;
    margin-left: 26%;
}

div#creations img{
    width: 100%;
    height: auto;
}

div#creations div.crea{
    opacity: 0.5;
}

div#site__alexane2{
    width: 20%;
    height: auto;
    position: relative;   /* pour servir de référent */
    overflow: hidden;     /* masque les dépassements */
    line-height: 2em;     /* pour centrage vertical */
}

div#site__alexane1,#site__alexane3,#mdCarre__all,#site__ifosup,#site__david1{
    width: 100%;
    height: auto;
    position: relative;   /* pour servir de référent */
    overflow: hidden;     /* masque les dépassements */
    line-height: 2em;     /* pour centrage vertical */
}

#site__alexane2 img{
    z-index: 1;           /* image au dessus */
    position: relative;   /* pour prise en compte z-index */
    width: 20em;           /* largeur à ajuster suivant le besoin */
}

div#site__alexane1 img,#site__alexane3 img,#mdCarre__all img,#site__ifosup img,#site__david1 img{
    z-index: 1;           /* image au dessus */
    position: relative;   /* pour prise en compte z-index */

}

/**réglage du span **/

#site__alexane2 span{
    display: block;
    position: absolute;   /* positionnement hors flux */
    left: -200%;          /* décalage à gauche toute */
    padding: 0 .25em;     /* un peu d'espace latéral */
    color: #eee;          /* couleur du texte à ajuster suivant le besoin */
    background: #069;     /* couleur du fond à ajuster suivant le besoin */
    transition: all .5s;  /* la transition à appliquer */
    z-index: 999999;
    top: 60%;
}

div#site__alexane1 span,#mdCarre__all span,#site__ifosup span,#site__david1 span {
    display: block;
    position: absolute;   /* positionnement hors flux */
    left: -300%;          /* décalage à gauche toute */
    padding: 5%;     /* un peu d'espace latéral */
    color: #eee;          /* couleur du texte à ajuster suivant le besoin */
    background: #069;     /* couleur du fond à ajuster suivant le besoin */
    transition: all .5s;  /* la transition à appliquer */
    z-index: 999999;
    top: 60%;
}
div#site__alexane3 span{
    display: block;
    position: absolute;   /* positionnement hors flux */
    left: -300%;          /* décalage à gauche toute */
    padding: 5%;     /* un peu d'espace latéral */
    color: #eee;          /* couleur du texte à ajuster suivant le besoin */
    background: #069;     /* couleur du fond à ajuster suivant le besoin */
    transition: all .5s;  /* la transition à appliquer */
    z-index: 999999;
    top: 78%;
}


div#site__alexane2:hover span {
    left: 2em;            /* position égale à la largeur de l'image */
}

div#site__alexane3:hover span,#mdCarre__all:hover span,#site__ifosup:hover span{
    left: 4em;            /* position égale à la largeur de l'image */
}

div#site__alexane1:hover span{
    left: 3em;
}
div#site__david1:hover span{
    left: 5em;
}

/**fin du réglage du span**/

/*** Reseaux Sociaux ***/
ul.social li a:hover{
    color: rgba(255,255,255,0.75);
}
ul.social{
    display: flex;
    margin-top: 2%;
}
ul.social li:not(.twitter){
    margin: auto;
}
ul.social li a{
    color: white;
    font-size: 3em;
}

/*** QUI SOMMES NOUS ***/

div#quiSommesNous{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

div#quiSommesNous > div {
    max-width: 34%;
    flex-basis: 12%;
    padding: 2%;
}

div#presentation p{
    text-align: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 34%;
    font-size: 1.2em;
    line-height: 1.5em;
}

/*** FORMULAIRE ***/

label,input[type=submit]{
    font-family: 'Courgette';
}

input[type=text],input[type=email],input[type=tel], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    font-family: 'Montserrat' ;
}

input[type=submit] {
    background-color: #ABD3D9;
    color: black;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    font-size: 1.2em;
}

input[type=submit]:hover {
    background-color: #97c9cf;
}

label#center i{
    margin-left:1%;
}

#contact_wrapper{
    border-radius: 5px;
    width: 75%;
    background-color: rgba(255,255,255,0.3);
    padding: 2%;
    margin: auto;
    border-radius: 3px;
    -webkit-box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
}

#contact_wrapper form label:not(#center){
    float: left;
}

.is-invalid{
    color:red;
    float: right;
}

/***IMAGE SPECTRUM***/

div#fond__contact{
    padding: 2%;
    background: #667db6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

/***MENTIONS LEGALES***/

div#mentionsLegales{
    background-image:url("/images/main_fond2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
div#fond_mentions_legales{
    text-align: center;
    background-color: rgba(255,255,255,0.5);
    width: 80%;
    height: auto;
    margin: auto;
    padding: 2%;
}

div#mentionsLegales p{
    margin-top: 0;
    line-height: 1.5em;
}

div#mentionsLegales a{
    color: black;
    text-decoration: underline;
}

.myButton2 {
    -moz-box-shadow: 0px 10px 14px -7px #276873;
    -webkit-box-shadow: 0px 10px 14px -7px #276873;
    box-shadow: 0px 10px 14px -7px #276873;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
    background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
    background-color:#599bb3;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    padding:13px 32px;
    text-decoration:none;
    text-shadow:0px 1px 0px #3d768a;
}
.myButton2:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
    background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
    background-color:#408c99;
}
.myButton2:active {
    position:relative;
    top:1px;
}

div.head{
    background-color: rgba(0,0,0,0.5);
    display: flex;
    align-items: center;
    margin-bottom: 3%;
    padding: 1%;
}

div.head img{
    width: 100%;
    height: auto;
}
div.head div.logo{
   /*  margin-left: 45%; */
   margin: auto;
    width: 8%;
}
/**Portfolio**/

/* div.portfolio{
    background: #E0EAFC;
    background: -webkit-linear-gradient(to right, #CFDEF3, #E0EAFC);
    background: linear-gradient(to right, #CFDEF3, #E0EAFC);
} */

main.content h2{
    font-family: 'Courgette' ;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    /* margin-top: 2%; */
    margin-bottom: 2%;
    font-size: 2em;
}
h3{
    text-align: center;
    font-size: 1.6em;
}
div.logo{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
}

div.logo figure {
    width: 15%;
    margin-left: 2%;
    margin-right: 2%;
}

div.logo figure img{
    width: 100%;
    height: auto;
}

div.logo figure.frite{
    margin: auto;
}

div.return{
    font-size: 2em;
    margin-left: 2%;
}
div.return i{
    margin-top: 2%;
    margin-left:2%;
}
div.return a{
    color: white;
}

/* Slideshow container */
.slideshow-container {
    width: 80%;
    position: relative;
    margin: auto;
  }

  /* Hide the images by default */
  .mySlides {
    display: none;
  }

  div.mySlides img{
    -webkit-box-shadow: 4px 4px 37px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 37px 0px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 37px 0px rgba(0,0,0,0.75);
  }

  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: black;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 3px 3px 3px 3px;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    right: -6%;
    border-radius: 3px 0 0 3px;
  }
  .prev{
      left:-6%;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.3);
  }

  /* Caption text */
 div.content .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }

  /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }

  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
/*   div.titreFormule{
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
  }
  div#formules div.titreFormule img{
      width: 10%;
      height: auto;
      margin-right: 4%;
  } */

  div#formulesClients_wrapper div.boutonRetour p,main.content p{
    width: 100%;
    text-align: center;
  }
  div#formulesClients_wrapper button.retour,main.content p button{
    width: 65%;
    text-transform: uppercase;
    text-decoration: none;
    padding: 1.5em 4em;
    display: inline-block;
    border-radius: 0.5rem;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border: none;
    cursor: pointer;
    background: linear-gradient(to right, #667db6, #0082c8);
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.75);
  }
  div#formulesClients_wrapper button.retour a,main.content p a{
      color: black;
  }
div.boutonRetour{
    display: flex;
    margin: auto;
    width: 70%;
}
div.boutonRetour i{
    margin-right: 1%;
}
  /**NOS FORMULES **/

/* #formulesClients_wrapper{
    background: #E0EAFC;
    background: -webkit-linear-gradient(to right, #CFDEF3, #E0EAFC);
    background: linear-gradient(to right, #CFDEF3, #E0EAFC);
} */

#formulesClients_wrapper h2,h3,h4{
    font-family: 'Courgette';
}

#formulesClients_wrapper h2 {
    color: black;
    text-align: center;
    padding: 2%;
    margin: 0;
    font-size: 2em;
}

div.titreFormule{
    background-color: rgba(255,255,255,0.3);
    padding: 0.3%;
    border-radius: 10px;
}

div#intro_formules{
    width: 30%;
    margin: auto;
    font-size: 1.1em;
}

#formulesClients_wrapper p{
    text-align: center;
    /* font-weight: bold; */
    line-height: 1.5em;
    font-size: 1.3em;
}
div#intro_formules p, div#conclusion_formule p{
    font-weight: bold;
}
div#intro_formules p{
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    padding:3%;
}

/* div#formulesClients_wrapper div#formules p strong{
    font-weight: bold ;
} */

div#formules{
    display: flex;
    flex-flow: row wrap;
    height:auto ;
    margin: 4% 1% 1% 1%;
    justify-content: space-around;
    color: white;
}
div#formules_bronze h3{
    background: -webkit-gradient(linear, left top, left bottom, from(#e74c3c), to(#1e130c));
}
div#formules_silver h3{
    /* background: -webkit-gradient(linear, left top, left bottom, from(#606c88), to(#3f4c6b)); */
    background: -webkit-gradient(linear, left top, left bottom, from(#859398), to(#283048));
}
div#formules_gold h3{
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fffc00));
}
div#formules h3{
    text-align: center;
    font-size: 1.9em;
    -webkit-background-clip: text;
    background-clip : text;
    -webkit-text-fill-color: transparent;
}

div#formules h4 {
    text-align: center;
    /* background-color: #33779a; */
    padding: 2%;
    font-size: 1.5em;
    color: #FFE4B5;
    border-bottom: 2px solid white;
}

div#formules_bronze,div#formules_silver,div#formules_gold{
    display: flex;
    flex-flow: column nowrap;
    flex-basis: 29.9%;
    padding: 2%;
    margin: 0.2%;
}

div#formules_bronze{
    background: linear-gradient(-45deg, #f403d1, #64b5f6);
    /* background: #A0522D;
    background: -webkit-linear-gradient(to right, #CD853F, #A0522D);
    background: linear-gradient(to right, #CD853F, #A0522D); W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    -webkit-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;
    position: relative;
}


div#formules_silver{
    background: linear-gradient(-45deg, #f321d7, #ffec61);
    /* background: #bdc3c7;
    background: -webkit-linear-gradient(to left, #2c3e50, #bdc3c7);
    background: linear-gradient(to left, #2c3e50, #bdc3c7);  */
    -webkit-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;
    position: relative;
}

div#formules_gold{
    background: linear-gradient(-45deg, #24ff72, #9a4eff);
    /* background: #fffc00;
    background: -webkit-linear-gradient(to right, #ffffff, #fffc00);
    background: linear-gradient(to right, #ffffff, #fffc00); */
    -webkit-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 7px 11px 2px rgba(0,0,0,0.75);
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;
    position: relative;
}
div.card{
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 3px;
    overflow: hidden;
}
div.faceArriere{
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
    left: 0;
    padding:0 2% 0 2%
}
div.faceArriere button.btn{
    width: 90%;
    text-transform: uppercase;
    text-decoration: none;
    padding: 1.5em 4em;
    display: inline-block;
    border-radius: 0.5rem;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border: none;
    cursor: pointer;
}
div.faceArriere button.btn a{
    color: black;
    font-size: 1.4em;
}
div.faceArriere p{
    margin-bottom: 15%;
}
div#formules_bronze:hover div.faceAvant,div#formules_silver:hover div.faceAvant,div#formules_gold:hover div.faceAvant{
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
div#formules_bronze:hover div.faceArriere,div#formules_silver:hover div.faceArriere,div#formules_gold:hover div.faceArriere{
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    top: 40%;
    transform: translateY(-40%);
}
.clickArriere{
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    position: absolute;
    top : 0;
}
.clickAvant{
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}

div#conclusion_formule{
    width: 30%;
    margin: auto;
    font-size: 1.1em;
}

div#conclusion_formule p{
    margin-top: 10%;
    margin-bottom: 10%;
}

div#conclusion_formule a{
    text-decoration: underline;
    font-style: italic;
    color: blue;
}

/**FIN DE NOS FORMULES **/
#formulesClients_wrapper footer,footer {
    text-align: center;
    width: 100%;
    padding: 0.4%;
    margin:0;
    background: #8e9eab;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #eef2f3, #8e9eab);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#formulesClients_wrapper footer p{
    font-weight: normal;
    line-height: 1;
    font-size: 1em;
}
footer a{
    color: black;
    text-decoration: underline;
}
/**MEDIA QUERIES**/
@media screen and (max-width:2561px) {
    header figure.arrow {
        top: 72%;
        width: 18%;
        left: 44%;
    }

    .slideshow-container {
        width: 59%;
    }

    div#intro {
        width: 29%;
    }

    div.banniereOffres {
        height: 428px;
    }

    div.return i {
        margin-top: 1%;
    }
}

@media screen and (max-width:1921px) {

    nav ul li a{
        font-size: 1.3em;
    }

    div#questions p{
        width: 61%;
    }

    div#site__alexane3 span{
        padding: 3%;     /* un peu d'espace latéral */
        top: 75%;
    }
    div#site__alexane3:hover span,#mdCarre__all:hover span,#site__ifosup:hover span{
        left: 0.5em;            /* position égale à la largeur de l'image */
    }
    div#site__alexane1 span {
        padding: 3%;     /* un peu d'espace latéral */
        top: 55%;
    }

    #mdCarre__all span{
        padding: 3%;
        top: 75%;
    }

    #site__ifosup span{
        padding: 2%;
        top:55%;
    }
    #site__david1 span{
        padding:3%;
        top:55%;
    }
    div#site__alexane1:hover span {
        left: 0.5em;            /* position égale à la largeur de l'image */
    }
    div#site__david1:hover span {
        left: 0.5em;
    }
}

@media screen and (max-width:1600px) {
    nav ul li a{
        font-size: 1.2em;
    }
    div#intro{
        width: 42%;
    }
    header figure.arrow{
        top: 71%;
        left: 41%;
        width: 30%;
    }
    div#questions{
        margin-bottom: 2%;
    }
    div#questions p{
        width: 80%;
    }
    div#besoins p{
        width: 100%;
    }
    div#presentation p{
        max-width: 48%;
    }
    div#questions img {
        width: 20%;
        left: 41%;
        position: relative;
    }
    div#questions__etape2 img {
        width: 20%;
        left: 41%;
    }
    div#questions__etape3::after {
        left: 89%;
    }
    div#questions__etape2::after {
        left: 92%;
    }
    div.banniereOffres{
        height: 250px;
    }
    div#site__alexane3 span{
        padding: 3%;     /* un peu d'espace latéral */
        top: 68%;
    }
    div#site__alexane3:hover span,#mdCarre__all:hover span,#site__ifosup:hover span{
        left: 0.5em;            /* position égale à la largeur de l'image */
    }
    div#site__alexane1 span,#mdCarre__all span {
        padding: 3%;     /* un peu d'espace latéral */
        top: 42%;
    }
    #site__ifosup span{
        padding: 2%;
        top:34%;
    }
    #site__david1 span{
        top:30%;
    }
    div#site__alexane1:hover span {
        left: 0.5em;            /* position égale à la largeur de l'image */
    }
    div#site__david1:hover span {
        left: 0.5em;
    }
    .column {
        max-width: 100%;
    }
    div#site__alexane2 {
        width: 23%;
    }
    div#intro_formules {
        width: 50%;
    }
    div#conclusion_formule {
        width: 45%;
    }
    div.logo figure {
        width: 25%;
        margin-left: 2%;
        margin-right: 2%;
    }
}

@media screen and (max-width:1300px) {
    div#questions__etape2::after{
        content: none;
    }
    div#questions__etape1::after,div#questions__etape3::after{
        content: none;
    }
}

@media screen and (max-width:1051px) {
    nav ul.nav li a {
        font-size: 1.1em;
    }
    nav ul.nav{
        width: 80%;
    }
    header figure.arrow{
        left:37%;
        width: 42%;
        top: 71%;
    }
    nav img {
        width: 5%;
    }
    div#intro {
        width: 50%;
    }
    div#questions {
        flex-flow: row wrap;
    }
    div#questions div {
        flex-basis: 50%;
    }
    div#questions img {
        width: 20%;
    }
    div#questions__etape2::after{
        content: none;
    }
    div#questions__etape2 img {
        width: 20%;
        left: 42%;
    }
    div#questions p {
        width: 90%;
    }
    div#besoins img {
        width: 16%;
        left: 42%;
    }
    div#questions__etape1::after, div#questions__etape3::after {
        content: url(../images/arrow.png);
    }
    #site__alexane2 span {
        left: -300%;
    }
    div#site__alexane1 span {
        top: 33%;
    }
    div#presentation p {
        max-width: 62%;
    }
    .slideshow-container {
        width: 85%;
    }
    div#intro_formules {
        width: 52%;
    }
    div.faceArriere button.btn a {
        font-size: 1.2em;
    }
    div#conclusion_formule {
        width: 65%;
    }
    div.portfolio div.boutonRetour {
        width: 100%;
    }
    div#formules {
        flex-flow: column nowrap;
    }
    div#formules_bronze, div#formules_silver, div#formules_gold {
        padding-bottom: 5%;
        margin: 4%;
    }
    div.head div.logo {
        width: 20%;
    }
    div.head {
        padding: 2%;
    }
}

@media screen and (max-width:800px) {
    div.iconesHamb{
        display: block;
        position: fixed;
        top:2%;
        left:3%;
        color: black;
        font-size: 3em;
        cursor: pointer;
        z-index: 999999;
    }

    .js-hidden{
        display: none;
    }
    .js-opened{
        display: block;
    }
    nav div.close{
        margin-left: 90%;
        color:black;
        font-size: 2em;
        display: block;
        cursor: pointer;
        z-index: 999999;
        margin-top: 2%;
    }
    nav#nav{
        position: fixed;
        padding-top: 3%;
        background-color: #A2B6C2;
        width: 50%;
        height: 100vh;
        -webkit-box-shadow: 10px 10px 14px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 10px 10px 14px 0px rgba(0,0,0,0.75);
        box-shadow: 10px 10px 14px 0px rgba(0,0,0,0.75);
        z-index: 9999999;
        flex-direction: column;
    }
    .cacher{
        display: none;
    }
    nav a img{
        width: 30%;
        margin-left: 33%;
    }
    nav ul.nav{
        margin-top: 3%;
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        padding: 1.7%;
        float: left;
    }
    nav ul.nav li{
        margin-bottom: 20%;
        margin-left: 10%;
    }
    nav ul.nav li:first-of-type{
        margin-top:5%;
    }
    nav ul.nav li a {
        color: black;
        font-size: 1.2em;
        font-family: 'Courgette';
    }
    nav ul li a:hover,nav ul.resSociaux li a:hover{
        color: rgba(255,255,255,0.75);
    }
    nav ul.resSociaux{
        display: flex;
        margin-left: 30%;
    }
    nav ul.resSociaux li a{
        color: black;
        font-size: 2em;
    }
    nav ul.resSociaux li{
        margin-left:5%;
    }
    .js-hidden{
        display: none;
    }
    .js-opened{
        display: flex;
    }
    .visible {animation:.5s slideRight ease-in forwards; transition-delay:0;}
    .invisible {animation:3s slideLeft ease-out forwards; transition-delay:0;}

    @keyframes slideRight {
        from {left:-25%;}
        to {left:0%;}
    }
    @-webkit-keyframes slideRight {
        from {left:-25%;}
        to {left:0%;}
    }
    @keyframes slideLeft {
        from {left:0%;}
        to {left:-200%;}
    }
    @-webkit-keyframes slideLeft {
        from {left:0%;}
        to {left:-200%;}
    }
    header figure.arrow {
        left: 35%;
        width: 50%;
    }
    div#intro {
        width: 64%;
    }
    div#besoins img {
        width: 20%;
        left: 40%;
    }
    div.banniereOffres {
        height: 220px;
    }
    div#site__alexane1 span,#site__alexane2 span,div#site__alexane3 span, #mdCarre__all span, #site__ifosup span, #site__david1 span {
        display: none;
    }
    div#creations div.crea{
        opacity: 1;
    }
    div#presentation p {
        max-width: 71%;
    }
    div#intro_formules {
        width: 68%;
    }

    div.faceArriere button.btn a {
        font-size: 1.3em;
    }
    div#conclusion_formule {
        width: 86%;
    }
    div#formules h3 {
        font-size: 1.3em;
    }

    div.slideshow-container div.mySlides{
        display: block;
        margin-bottom: 5%;
    }
    .prev,.next{
        display: none;
    }
    div.portfolio div.boutonRetour{
        display: flex;
        flex-direction: column-reverse;
    }
    div.logo{
        flex-direction: column;
    }
    div.logo figure{
        margin-bottom: 5%;
    }
    div.logo figure.lotus{
        width: 42%;
    }

}
@media screen and (max-width:612px) {
    div#formules {
        flex-flow: column wrap;
    }
    div#formules h3 {
        font-size: 1.4em;
    }
    div.faceArriere button.btn a {
        font-size: 1.4em;
    }
    div#formules_bronze, div#formules_silver, div#formules_gold {
        padding-bottom: 5%;
        margin: 4%;
    }
    div.boutonRetour {
        width: 100%;
    }
    div.banniereOffres a {
        top: 71%;
    }
    div#creations{
        flex-direction: column;
        align-items: center;
    }

}
@media screen and (max-width:530px) {
    h1{
        font-size: 8em;
    }
    header figure.logoPanda {
        transform: translateX(-35%) translateY(-165%);
    }
    div#questions__etape2::after{
        content: none;
    }
    div#questions__etape1::after,div#questions__etape3::after{
        content: none;
    }
    div.banniereOffres p {
        top: 24%;
        text-align: center;
    }
    div.banniereOffres a {
        width: 80%;
        text-align: center;
    }


}
@media screen and (max-width:415px) {
    h1{
        font-size: 7em;
    }
    nav#nav{
        width: 75%;
    }
    header figure.arrow {
        left: 30%;
        width: 67%;
    }
    header figure.logoPanda {
        transform: translateX(-35%) translateY(-155%);
    }
    div#intro {
        width: 100%;
    }
    div#wrapper h2 {
        margin-bottom: 5%;
        margin-top: 1.8%;
    }
    div#questions {
        flex-flow: column;
    }
    div#questions__etape1::after,div#questions__etape3::after{
        content: none;
    }
    div#questions img,div#questions__etape2 img {
        left: 40%;
    }
    div#besoins {
        flex-flow: column;
    }
    div#besoins img {
        width: 28%;
        left: 36%;
    }
    div.banniereOffres h2 {
        margin:0;
        top: -12px;
        width: 100%;
    }
    div.banniereOffres p {
        width: 100%;
        line-height: 1.3em;
    }
    div.banniereOffres a{
        text-align: center;
        top: 64%;
    }
    div#creations {
        flex-direction: column;
    }
    div#site__alexane2 {
        width: 30%;
        margin: auto;
    }
    div.logo figure {
        width: 40%;
        margin-left: 2%;
        margin-right: 2%;
    }
    div.logo figure.lotus {
        width: 50%;
    }
    div#quiSommesNous > div {
        max-width: 100%;
        flex-basis: 40%;
    }
    div#quiSommesNous div img{
        width: 100%;
    }
    div#presentation p {
        max-width: 100%;
        text-align: left;
        padding: 3% 5% 5% 5%;
        margin-top: 0%;
    }
    #contact_wrapper{
        width: 100%;
    }
    .next{
        right: -11%;
    }
    .prev {
        left: -11%;
    }
    .slideshow-container {
        width: 75%;
    }
    div#intro_formules {
        width: 100%;
    }

}

@media screen and (max-width:361px) {
    h1 {
        font-size: 6em;
    }
    header figure.logoPanda {
        transform: translateX(-35%) translateY(-145%);
    }
    nav a img {
        width: 45%;
        margin-left: 28%;
    }
    nav ul.nav{
        width: 92%;
        font-size: 1.3em;
    }
    nav#nav {
        width: 100%;
    }
    nav ul.nav li:first-of-type {
        margin-top: 0;
    }
    nav ul.nav li {
        margin-bottom: 10%;
    }
    div#intro{
        font-size: 1.3em;
    }
    div.banniereOffres h2{
        width: 100%;
    }
    footer p{
        font-size: 0.9em;
    }

}

@media screen and (max-width:785px) and (max-height:417px) {
    h1{
        font-size: 6em;
    }
    header figure.logoPanda {
        transform: translateX(-35%) translateY(-145%);
    }
    header figure.arrow {
        left: 41%;
        top: 71%;
        width: 30%;
    }
    nav#nav{
        width: 40%;
        padding: 0%;
    }
    nav ul.nav{
        margin-top: 0%;
    }
    nav ul.nav li:first-of-type{
        margin-top: 0;
    }
    nav ul.nav li {
        margin-bottom: 9%;
    }
    div.iconesHamb {
        font-size: 2.5em;
    }
    div#formules h4 {
        font-size: 1.1em;
    }
    header figure.arrow {
        top: 84%;
    }
    header figure.arrow {
        left: 46%;
        width: 28%;
    }
    header figure.arrow img {
        width: 30%;
    }
    div.banniereOffres {
        margin-top: 10%;
        margin-bottom: 15%;
    }
    div.faceArriere button.btn a {
        font-size: 1.3em;
    }
    div.faceArriere button.btn {
        padding: 1em 1em;
    }
}

@media screen and (max-width:640px) and (max-height:360px){
    header figure.arrow {
        left: 46%;
        top: 74%;
        width: 26%;
    }
    nav#nav{
        padding: 0%;
    }
    nav ul.nav li {
        margin-bottom: 10%;
    }
    nav ul.nav li a {
        font-size: 0.9em;
    }
    div.iconesHamb {
        font-size: 2em;
    }
    nav ul.resSociaux li a {
        color: black;
        font-size: 1em;
    }
    div#formules h4 {
        font-size: 0.9em;
    }
    div.faceArriere button.btn a {
        font-size: 1.3em;
    }
    div.faceArriere button.btn {
        padding: 1em 1em;
    }
    div.banniereOffres a {
        margin-top: 3%;
    }
    div#formulesClients_wrapper div.boutonRetour {
        width: 100%;
    }
}
